Versions Packages Information History CVEs Related Badges Report

Packages for rdesktop

160 package(s) known

rdesktop

1.9.0 (1.9.0-r0)

rdesktop-dbg

1.9.0 (1.9.0-r0)

rdesktop-doc

1.9.0 (1.9.0-r0)

rdesktop

1.8.6 (1.8.6-1)

rdesktop

1.8.5 (1.8.5-1)

rdesktop

1.8.4 Potentially vulnerable (1.8.4-1)

rdesktop

1.8.3 Potentially vulnerable (1.8.3-1)

rdesktop

1.8.3 Potentially vulnerable (1.8.3-2)

rdesktop

1.8.3 Potentially vulnerable (1.8.3-3)

rdesktop

1.8.2 Potentially vulnerable (1.8.2-1)

rdesktop

1.8.2 Potentially vulnerable (1.8.2-2)

rdesktop

1.8.1 Potentially vulnerable (1.8.1-1)

rdesktop

1.8.0 Potentially vulnerable (1.8.0-1)

rdesktop

1.7.1 Potentially vulnerable (1.7.1-1)

rdesktop

1.7.1 Potentially vulnerable (1.7.1-2)

rdesktop

1.7.0 Potentially vulnerable (1.7.0-1)

rdesktop

1.7.0 Potentially vulnerable (1.7.0-2)

rdesktop

1.6.0 Potentially vulnerable (1.6.0-1)

rdesktop

1.6.0 Potentially vulnerable (1.6.0-2)

rdesktop

1.8.3 Potentially vulnerable (1.8.3-r4)

rdesktop-doc

1.8.3 Potentially vulnerable (1.8.3-r4)

rdesktop

1.8.3 Potentially vulnerable (1.8.3-r5)

rdesktop-doc

1.8.3 Potentially vulnerable (1.8.3-r5)

rdesktop

1.8.6 (1.8.6-r0)

rdesktop-doc

1.8.6 (1.8.6-r0)

rdesktop

1.9.0 (1.9.0-r0)

rdesktop-doc

1.9.0 (1.9.0-r0)

rdesktop

1.9.0 (1.9.0-r0)

rdesktop-doc

1.9.0 (1.9.0-r0)

rdesktop

1.9.0 (1.9.0-r1)

rdesktop-doc

1.9.0 (1.9.0-r1)

rdesktop

1.9.0 (1.9.0-alt1)

rdesktop

1.9.0 (1.9.0-alt1)

rdesktop

1.9.0
Arch
community

rdesktop

1.9.0 (1.9.0-2)

rdesktop

1.7.1 Potentially vulnerable (1.7.1-1.el6)
Chakra
core

rdesktop

1.8.4 Potentially vulnerable (1.8.4-1)
CRUX 3.4
contrib

rdesktop

1.8.4 Potentially vulnerable
CRUX 3.5
contrib

rdesktop

1.9.0
Deepin
main

rdesktop

1.8.3 Potentially vulnerable (1.8.3-2)

rdesktop

1.8.2 Potentially vulnerable (1.8.2-3+deb8u1)

rdesktop

1.8.6 (1.8.6-2~deb9u1)

rdesktop

1.8.6 (1.8.6-2)
Devuan 4.0 (Chimaera)
chimaera/main

rdesktop

1.9.0 (1.9.0-2)
Devuan Unstable
unstable/main

rdesktop

1.9.0 (1.9.0-2)

net/rdesktop

1.8.6
Exherbo
dev/kimrhh

net-remote/rdesktop

1.8.5
Fedora 26
release

rdesktop

1.8.3 Potentially vulnerable (1.8.3-3.fc24)
Fedora 27
release

rdesktop

1.8.3 Potentially vulnerable (1.8.3-3.fc24)
Fedora 28
updates

rdesktop

1.8.4 Potentially vulnerable (1.8.4-2.fc28)
Fedora 28
release

rdesktop

1.8.3 Potentially vulnerable (1.8.3-3.fc24)
Fedora 29
updates

rdesktop

1.8.6 (1.8.6-1.fc29)
Fedora 29
release

rdesktop

1.8.3 Potentially vulnerable (1.8.3-3.fc24)
Fedora 30
updates

rdesktop

1.9.0 (1.9.0-1.fc30)
Fedora 30
release

rdesktop

1.8.4 Potentially vulnerable (1.8.4-3.fc30)
Fedora 31
updates

rdesktop

1.9.0 (1.9.0-1.fc31)
Fedora 31
release

rdesktop

1.8.6 (1.8.6-1.fc31)
Fedora 32
release

rdesktop

1.9.0 (1.9.0-2.fc32)

rdesktop

1.9.0 (1.9.0-3.fc33)

net/rdesktop

1.8.6
Funtoo 1.4
net-kit

net-misc/rdesktop

1.8.6
Funtoo 1.4
net-kit

net-misc/rdesktop

1.8.4 Potentially vulnerable (1.8.4-r1)
Funtoo 1.4
net-kit

net-misc/rdesktop

1.8.4 Potentially vulnerable (1.8.4-r2)

net-misc/rdesktop

1.9.0 (1.9.0-r1)

net-misc/rdesktop

1.9.0

net-misc/rdesktop

1.8.6 (1.8.6-r1)

net-misc/rdesktop

1.8.6

rdesktop

1.9.0

Rdesktop

1.8.2 Potentially vulnerable

net-misc/rdesktop

1.8.0 Potentially vulnerable

rdesktop

1.9.0
HP-UX 11.31
hppa_32

rdesktop

1.8.3 Potentially vulnerable
HP-UX 11.31
ia64_32

rdesktop

1.8.3 Potentially vulnerable
HP-UX 11.31
ia64_64

rdesktop

1.8.3 Potentially vulnerable
HP-UX 11.31
hppa_32

rdesktop

1.8.1 Potentially vulnerable
Hyperbola
community

rdesktop

1.8.4 Potentially vulnerable (1.8.4-1.hyperbola1)

rdesktop

1.9.0 (1.9.0-2)
KaOS
main

rdesktop

1.9.0 (1.9.0-1)

net-misc/rdesktop

1.9.0 (1.9.0-r1)

net-misc/rdesktop

1.9.0

net-misc/rdesktop

1.8.6 (1.8.6-r1)

net-misc/rdesktop

1.8.6

net-misc/rdesktop

1.9.0 (1.9.0-r1)

net-misc/rdesktop

1.9.0

net-misc/rdesktop

1.8.6 (1.8.6-r1)

net-misc/rdesktop

1.8.6

rdesktop

1.9.0

rdesktop

1.9.0
Mageia 6
core/updates

rdesktop

1.8.6 (1.8.6-1.mga6)
Mageia 6
core/updates

rdesktop

1.8.5 (1.8.5-1.mga6)
Mageia 6
core/updates

rdesktop

1.8.4 Potentially vulnerable (1.8.4-1.mga6)
Mageia 6
core/release

rdesktop

1.8.3 Potentially vulnerable (1.8.3-3.mga6)
Mageia 7
core/updates

rdesktop

1.9.0 (1.9.0-1.mga7)
Mageia 7
core/updates

rdesktop

1.8.6 (1.8.6-1.mga7)
Mageia 7
core/release

rdesktop

1.8.5 (1.8.5-1.mga7)
Mageia Cauldron
core/release

rdesktop

1.9.0 (1.9.0-3.mga8)
Manjaro Stable
community

rdesktop

1.9.0 (1.9.0-2)
Manjaro Testing
community

rdesktop

1.9.0 (1.9.0-2)

rdesktop

1.9.0 (1.9.0-2)

rdesktop

1.8.6

rdesktop

1.9.0

x11/rdesktop

1.9.0

rdesktop

1.9.0
OpenMandriva 4.0
unsupported/release

rdesktop

1.8.4 Potentially vulnerable (1.8.4-1)
OpenMandriva 4.1
unsupported/release

rdesktop

1.9.0 (1.9.0-1)
OpenMandriva Rolling
unsupported/release

rdesktop

1.9.0 (1.9.0-2)
OpenMandriva Cooker
unsupported/release

rdesktop

1.9.0 (1.9.0-2)

rdesktop

1.8.3 Potentially vulnerable (1.8.3-7.1)
openSUSE Leap 15.1
updates/oss

rdesktop

1.8.6 (1.8.6-lp151.2.3.1)

rdesktop

1.8.3 Potentially vulnerable (1.8.3-lp151.1.1)

rdesktop

1.9.0 (1.9.0-lp152.3.3)

rdesktop

1.9.0 (1.9.0-3.4)
Parabola
community

rdesktop

1.9.0 (1.9.0-2)
Pardus
updates/main

rdesktop

1.8.6 (1.8.6-2~deb9u1)
Pardus
main

rdesktop

1.8.4 Potentially vulnerable (1.8.4-1~deb9u1)
Pardus
updates/main

rdesktop

1.8.4 Potentially vulnerable (1.8.4-1~deb9u1)
Parrot
main

rdesktop

1.9.0 (1.9.0-2)

rdesktop

1.8.6 (1.8.6-1pclos2019)
  • Summary:
    RDP client
  • Category:
    • Networking/Remote access

rdesktop-legacy

1.7.1 Potentially vulnerable (1.7.1-1pclos2014)
  • Summary:
    X client for remote desktop into Windows Terminal Server
  • Category:
    • Networking/Remote access

net/rdesktop

1.9.0 (1.9.0nb3)

rdesktop

1.8.4 Potentially vulnerable (1.8.4-1)

rdesktop

1.8.6 (1.8.6-2)

rdesktop

1.9.0 (1.9.0-2)

rdesktop

1.8.6 (1.8.6-2~deb9u1)

rdesktop

1.8.6 (1.8.6-2)

rdesktop

1.9.0 (1.9.0-2)

rdesktop

1.9.0
Rosa 2014.1
main/updates

rdesktop

1.8.3 Potentially vulnerable (1.8.3-1)
Rosa 2014.1
main/release

rdesktop

1.7.1 Potentially vulnerable (1.7.1-3)
Rosa 2016.1
main/updates

rdesktop

1.9.0 (1.9.0-2)
Rosa 2016.1
main/release

rdesktop

1.8.3 Potentially vulnerable (1.8.3-3)
Rosa 2019.1
main/release

rdesktop

1.9.0 (1.9.0-2)
Rosa Server 6.9
base/release

rdesktop

1.7.1 Potentially vulnerable (1.7.1-1.res6)

rdesktop

1.8.6
Slackware 14.2
slackware

rdesktop

1.8.3 Potentially vulnerable

rdesktop

1.9.0

rdesktop

1.8.6
Slackware64 14.2
slackware64

rdesktop

1.8.3 Potentially vulnerable

rdesktop

1.9.0

rdesktop

1.8.6

rdesktop

1.8.3 Potentially vulnerable

rdesktop

1.9.0

rdesktop

1.9.0

rdesktop

1.9.0
Trisquel 6.0
toutatis/main

rdesktop

1.7.0 Potentially vulnerable (1.7.0-1ubuntu2)
Trisquel 7.0
belenos/main

rdesktop

1.7.1 Potentially vulnerable (1.7.1-1ubuntu2)
Trisquel 8.0
flidas/main

rdesktop

1.8.3 Potentially vulnerable (1.8.3-1)
Ubuntu 12.04
precise/main

rdesktop

1.7.0 Potentially vulnerable (1.7.0-1ubuntu2)
Ubuntu 14.04
trusty/universe

rdesktop

1.7.1 Potentially vulnerable (1.7.1-1ubuntu2)
Ubuntu 16.04
xenial/universe

rdesktop

1.8.3 Potentially vulnerable (1.8.3-1)
Ubuntu 19.10
eoan/universe

rdesktop

1.8.6 (1.8.6-2build1)
Ubuntu 20.04
focal/universe

rdesktop

1.9.0 (1.9.0-2)

rdesktop

1.9.0 (1.9.0_2)

rdesktop

1.9.0